From ba5e03ead3c98f967e26f6ce9c1fb25487276381 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?C=C3=A9lestin=20Matte?= <gitlab@cmatte.me>
Date: Mon, 8 Nov 2021 21:00:15 +0100
Subject: [PATCH 1/2] Add README.md

---
 README.md | 27 +++++++++++++++++++++++++++
 1 file changed, 27 insertions(+)
 create mode 100644 README.md

diff --git a/README.md b/README.md
new file mode 100644
index 0000000..f97f91a
--- /dev/null
+++ b/README.md
@@ -0,0 +1,27 @@
+# PGLister
+
+PGLister is a mailing lists system developed and used by the PostgreSQL community.
+
+# Description
+
+PGLister is a django-based mailing list application, updated to work with recent improvements in email technology and spam filtering.
+
+More information here: https://wiki.postgresql.org/wiki/PGLister_Announce
+
+# Install
+
+The procedure is described [here](INSTALL.md).
+
+There is an ansible install script [here](https://gitlab.com/cmatte/ansible-pglister).
+
+# Tools
+
+There are some available tools in the `tools/` folder:
+- `list_admin_out.py`: list contents of admin out queue, decoding fields for debugging purposes.
+- `list_moderation_queue.py`: list contents of moderatino queue, decoding field for debugging purposes.
+- `sync_moderators_list_membership.sql`: synchronize the membership of a list to be all the moderators of all lists in a specific domain.
+Additionnaly, `bin/pglistercli.py` can be used to unregister users from the command line.
+
+# Other documentation
+
+- [Moderation](https://wiki.postgresql.org/wiki/PGLister:_How_to_Moderate)
-- 
2.33.1

